<?php
    include "koneksi.php";

    if(isset($_GET['NIK'])){
        $NIK    =$_GET['NIK'];
    }
    else {
        die ("Error. Tidak Ada ID yang Dipilih.!");
		echo '<meta http-equiv="refresh" content="3;url=index.php">';
    }
    $query	=	mysqli_query($koneksi, "SELECT * FROM personal WHERE NIK='$NIK'");
	$data	=	mysqli_fetch_array($query);
?>
